import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { SearchEmployeeRoutingModule } from './search-employee-routing.module';
import { SearchEmployeeComponent } from './search-employee.component';
import { EmployeeListComponent } from './employee-list/employee-list.component';
import { EmployeeFilterComponent } from './components/employee-filter/employee-filter.component';
import { SharedModule } from '@shared/shared.module';

@NgModule({
  declarations: [
    SearchEmployeeComponent,
    EmployeeListComponent,
    EmployeeFilterComponent,
  ],
  imports: [CommonModule, SearchEmployeeRoutingModule, SharedModule],
})
export class SearchEmployeeModule {}
